tvtime-configure(1)

NOMBRE
tvtime-configure - cambia valores en el archivo de configuracón de tvtime

SINOPSIS

tvtime-configure [ OPCIÓN ] ...

DESCRIPCIÓN

tvtime-configure permite al usuario establecer ajustes en la configuración de tvtime sin arrancar la aplicación. Esto es útil a la hora de instalar programas como debconf para permitirle configurar tvtime sin tener que escribir un parser para el fichero de configuración. Las opciones de la línea de comandos es un subconjunto de las opciones de tvtime.

OPCIONES

-a, --widescreen
    Esta opción arranca tvtime en modo 16:9.

-A, --nowidescreen
    Esta opción arranca tvtime en modo 4:3.

-h, --help
    Muestra información de uso.

-m, --fullscreen
    Arranca tvtime a pantalla completa.

-M, --window
    Arranca tvtime en ventana.

-p, --fspos=POS
    Establece la posición de la pantalla completa. Úsalo si tienes un proyector para ayudar a tvtime a encajarlo apropiadamente en tu pantalla.
    • | top
    • | bottom
    • | centre (por defecto)

-F, --configfile=FICHERO
    Fichero de configuración adicional cuyos ajustes serán aplicados.

-H, --height=ALTURA
    Establece la altura de la ventana de salida en scanlines. Por defecto, el tamaño de la ventana de salida es de 576 scanlines.

-I, --inputwidth=MUESTREO
    Muestreo de scanline en V4L ( 720 por defecto ). Establece cúantos pixels por scanline son recogidas de la tarjeta capturadora. A mayor muestreo, mayor calidad de imágen. Sin embargo, con un muestreo menor haremos menor trabajo y, en consecuencia, tvtime se ejecutará más rápido. Si tienes una CPU lenta (en torno a 500Mhz), valores de 480 o 400 puede que te vayan bien. Para la mejor calidad, escoge un valor alto como 720 o 768. Muchas capturadoras no pueden muestrear más de 768 pixels por scanline.

-d, --device=NOMBRE
    dispositivo video4linux que se usará ( /dev/video0 por defecto ).

-b, --vbidevice=DISPOSITIVO
    dispositivo VBI que se usará ( /dev/vbi0 por defecto ).

-i, --input=NUMEROENTRADA
    Número de entrada de video4linux ( 0 por defecto). Comúnmente las tarjetas tienen varias fuentes; por ejemplo, en mi tarjeta WinTV, fuente 0 es mi sintonizador y fuente 1 es mi entrada de video compuesto.

-c, --channel=CANAL
    Al iniciarse, tvtime sintonizará el canal dado. De otra forma, serán usados los canales del archivo de configuración.

-n, --norm=NORMA
    El modo para establecer la norma ( NTSC por defecto ). Valores válidos son:
    • | NTSC
    • | PAL
    • | SECAM
    • | PAL-NC
    • | PAL-M
    • | PAL-N
    • | NTSC-JP

-f, --frequencies=NOMBRE
    Los canales que recibes con tu sintonizador ( us-cable por defecto ). Valores válidos son:
    • | us-cable
    • | us-broadcast
    • | japan-cable
    • | japan-broadcast
    • | europe
    • | australia
    • | australia-optus
    • | newzealand
    • | france
    • | russia
    • | custom (primero ejecuta 'tvtime-scanner')

-R, --priority=PRI
    Establece la prioridad del proceso (ver nice(1)) con la que tvtime se ejecutará.

-t, --xmltv=FICHERO
    Lee los listados XMLTV del fichero dado para visualizarlos en el OSD. Los canales se buscarán basándose en su nombre y tvtime visualizará el título, subtítulo y la descripción del programa en el OSD.

-l, --xmltvlanguage=LENGUAJE
    Usa los datos de XMLTV en el lenguaje dado si está disponible. Los lenguajes se representan por dos letras que constituyen el código del lenguaje (por ejemplo, "es" de España). Si es "none" o no está configurada esta opción, se usará el lenguaje por defecto del fichero.

-x, --mixer=DISPOSITIVO[:CH]
    El dispositivo mezclador y el canal para el control de volumen ( /dev/mixer:line por defecto ). Canales válidos son:
    • | vol
    • | bass
    • | treble
    • | synth
    • | pcm
    • | speaker
    • | line
    • | mic
    • | cd
    • | mix
    • | pcm2
    • | rec
    • | igain
    • | ogain
    • | line1
    • | line2
    • | line3
    • | dig1
    • | dig2
    • | dig3
    • | phin
    • | phout
    • | video
    • | radio
    • | monitor

AUTORES

Billy Biggs.

VÉASE TAMBIÉN

tvtime(1), tvtime.xml(5),